@media screen and (max-width: 769px) {
    #Header > div > div.cc {
    margin-right:12% !important;
    }}

.PageMenu .sf-menu li:hover{background:#000000 none repeat scroll 0 0 !important;}

.PageMenu .sf-menu li a:hover, .PageMenu .sf-menu li:hover a{color:#fff !important;}

.ModalContent a.btn {
    color: #fff;
}

#home_right {
    float: right;
    margin: 0 0 0 8px;
    width:34%;
}

.CartLink > a:nth-child(1) > span:nth-child(2)
{
    color: white;
    padding:20px;
}

.clsright {
    float: right;
    margin: 0 0 10px 10px;
}


.clear {
    clear: both;
}


.main_clear {
    height: 1px;
}


.shout3 {
    background: #000000;
    padding: 15px;
    font-weight: bold;
    color: white;
}


.shout3 b, .shout3 strong {
    color: #fab616;
}

/* Following styles added on 29-07-2015 */

.header-logo a img{width:100%;}
.welcometxt_div{width:64%; float:left;}
.welcometxt_div img{width:100%; max-width:178px!important;}
.welcometxt_div{width:64%; float:left;}
#home_right img{width:48%; max-width:50%;}


.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner{max-width:1280px; margin:0 auto}

.page{background:#ffffff; url("//cdn3.bigcommerce.com/r-b99d97b0aae9cde0306565d8de6f047a25afdd8a/themes/Ohio/images/background.png") repeat-x scroll 0 28px}

@media screen and (max-width: 768px) {
.welcometxt_div{width:100%}

}

#home_right {float: none; margin: 0 auto; width: 50%;}
}

/* Code added for case 02131015 */
@media screen and (min-width: 768px) {
#SearchFormDesk input.Textbox, #SearchForm .Button {
    color: #fff !important;
}

#SearchFormDesk input.Textbox {
    color: #000 !important;
}

#SearchFormDesk .Button {
    color: #000 !important;
}

#SearchFormDesk #search_query {
    margin-top: 2px !important;
}

#SearchFormDesk {
    float: right;
    width: 180px !important;
    background-color: #fff !important;
    position: relative;
    /* right: 61px;
    top: -57px; */
}

.QuickSearch {
 width: 220px !important;
}

.QuickSearch:before {

}

}

@media screen and (max-width: 768px) {
    #SearchFormDesk {
        display: none;
}
}

@media screen and (min-width: 1200px) {
#SearchFormDesk {
    right: 61px;
    top: -57px;
}

.QuickSearch:before {

}

.QuickSearch {
    width: 350px !important;
}
}
/* End code added for case 02131015 */

/*DE 02185140*/
#frmCompare > div.SubBrandListGrid > ul {
 -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;

}

/*end fix*/

#SearchForm {
    float: left;
   /* margin-top: 14%; */
    color: black;
    background-color: black;
    margin-right: 38.5px; 
}

.CartLink {
    color: #ffffff;
    background: #000000;
    /*margin-left: 99%;*/
    /* Following two lines added on 19-10-2015 */
    margin-left: 90%;
    margin-right: -78px; 
}

@-moz-document url-prefix() {
   #SearchForm {
    float: right;
    /*margin-top: 3%;*/
    color: black;
    background-color: black;
    margin-right: 38.5px;
}

@media screen and (max-width: 768px)
#SearchForm {
    float: none;
    display: none;
}
}

#SearchForm input.Textbox {
    background-color: #fff;
    color: #000;
    margin-left: 17px;
    padding: 3px;
}


